/*
 Theme Name:   eMBAssy
 Theme URI:    
 Description:  eMBAssy Theme (Twenty Seventeen Child)
 Author:       Derek Taprell
 Author URI:   http://derektaprell.com
 Template:     twentyseventeen
 Version:      2017.2.18
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  embassy
*/

.site-footer .widget-column.footer-widget-1 {
	float: left;
	width: 24%;
}

.site-footer .widget-column.footer-widget-2 {
	float: left;
	width: 24%;
}

.site-footer .widget-column.footer-widget-3 {
	float: left;
	width: 24%;
}

.site-footer .widget-column.footer-widget-4 {
	float: left;
	width: 24%;
}

.site-branding {
	background-color: #545454; //This is the background colour of some of the logos.
}